<!doctype html>
<html lang="en">
<head>
<title>24-debconf-24-bof</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="anonymous" title="anonymous">Welcome to DebConf 23 Etherpad!</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">This pad text is synchronized as you type, so that everyone viewing this page sees the same text. This allows you to collaborate seamlessly on documents!</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">To get started click the 👥 button in the top/bottom right and log in.</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">Get involved with Etherpad at https://etherpad.org</span><br><span class="a_pyRW3fL8VhfVeugM" title="a_pyRW3fL8VhfVeugM" style="background-color:#2bd79e"></span><br><span class="a_pyRW3fL8VhfVeugM" title="a_pyRW3fL8VhfVeugM" style="background-color:#2bd79e">DebConf25 Bids</span><br><span class="a_pyRW3fL8VhfVeugM" title="a_pyRW3fL8VhfVeugM" style="background-color:#2bd79e"></span><br><span class="a_pyRW3fL8VhfVeugM" title="a_pyRW3fL8VhfVeugM" style="background-color:#2bd79e">Japan</span><br><span class="a_pyRW3fL8VhfVeugM" title="a_pyRW3fL8VhfVeugM" style="background-color:#2bd79e"> - https://wiki.debian.org/DebConf/25/Bids/Japan</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
